
QGIS Application - Feature request #2896

Basic shapes dimension in printing composer

2010-07-19 05:00 PM - dmartella -

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12956

Description

Basic shape tool in print composer lacks of possibility to set dimensions (width/height),  as for other composer elements (eg. maps,

images and scale bar)

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 01:35 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Assignee deleted (nobody -)
